Letter S

sw-nginx-compat - Compatibility for matching NGINX version with Plesk

Website: https://www.getpagespeed.com/
License: BSD
Vendor: GetPageSpeed, Inc.
Description:
sw-nginx-compat provides the necessary matching between NGINX package
by Plesk with module packages by GetPageSpeed.

How to Install

sudo yum -y install https://extras.getpagespeed.com/release-latest.rpm yum-utils
sudo yum-config-manager --enable getpagespeed-extras-plesk
sudo yum -y install sw-nginx-compat

Packages

sw-nginx-compat-1.20.2.1-1.el7.gps.x86_64 [3 KiB] (no changelog entry)
sw-nginx-compat-1.20.2-1.el7.gps.x86_64 [3 KiB] (no changelog entry)
sw-nginx-compat-1.20.1-1.el7.gps.x86_64 [3 KiB] (no changelog entry)
sw-nginx-compat-1.18.0.2-1.el7.gps.x86_64 [3 KiB] (no changelog entry)
sw-nginx-compat-1.16.1.3-1.el7.gps.x86_64 [3 KiB] (no changelog entry)

Subscribe